<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/config.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "rowid") 
    $ph_id = $paramValue;  
}

$dal = new DAL();

$sql = "DELETE FROM photo WHERE id = $ph_id ";
$result = $dal->query($sql);       

$sql = "DELETE FROM operationspatialunitphoto WHERE photo_id = $ph_id ";
$result = $dal->query($sql);       
    
echo json_encode($result);

?>

